Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CentOS Local Security Checks >> CentOS : RHSA-2006-0329


Vulnerability Assessment Details

CentOS : RHSA-2006-0329

Vulnerability Assessment Summary
Checks for missing updates on the remote CentOS system

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is missing a security update.

Description :

The remote CentOS system is missing a security update which has been
documented in Red Hat advisory RHSA-2006-0329.

See also :

https://rhn.redhat.com/errata/RHSA-2006-0329.html

Solution :

Upgrade to the newest packages by doing :

yum update

Network Security Threat Level:

High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2007 Tenable Network Security, Inc.

Cables, Connectors

DELL POWEREDGE M620 BLADE TWO E5-2670V2 2.50GHZ 24GB 2 X 300GB 10K SAS H710
$1509.0
DELL POWEREDGE M620 BLADE TWO E5-2670V2 2.50GHZ 24GB 2 X 300GB 10K SAS H710 pictureDELL POWEREDGE M630 TWO E5-2667V4 3.2GHZ 96GB 600GB 15K 12G H330
$6779.0
DELL POWEREDGE M630 TWO E5-2667V4 3.2GHZ 96GB 600GB 15K 12G H330 pictureDELL POWEREDGE M620 BLADE E5-2603 1.80GHZ 64GB 300GB 15K SAS H710
$1339.0
DELL POWEREDGE M620 BLADE E5-2603 1.80GHZ 64GB 300GB 15K SAS H710 pictureHP ProLiant BL460c G6 Blade Server Dual Xeon E5504 QC 2.00GHz 24GB 2x 72GB SAS
$87.0
HP ProLiant BL460c G6 Blade Server Dual Xeon E5504 QC 2.00GHz 24GB 2x 72GB SAS picture


Discussions

No Discussions have been posted on this vulnerability.